Package twisted :: Package python :: Module reference :: Class Reference

[show private | hide private]
[frames | no frames]

## Class Reference

Known Subclasses:
  `AttributeReference`

Method Summary
| `__init__(self, name)`
| `__cmp__(self, other)`
| `__getattr__(self, methodName)`
| `__hash__(self)`
| `__repr__(self)`
| `__str__(self)`
| `addCall(self, method, args, kw)`
| `resolve(self, reality)`

Class Variable Summary
`list` | `nonAttribs`

Class Variable Details

### nonAttribs

  Type:
    `list`
  Value:

        ['__getinitargs__']

Generated by Epydoc 1.1 on Sat Feb 15 21:19:17 2003 | http://epydoc.sf.net